Bug 214028 - $eth0_ADDRESS is broken
Summary: $eth0_ADDRESS is broken
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: snort (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-04 20:37 UTC by Dave Jones
Modified: 2015-01-04 22:29 UTC (History)
2 users (show)

Fixed In Version: 2.6.1.1-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-03 04:38:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2006-11-04 20:37:59 UTC
Nov  4 15:32:14 firewall snort[30937]: Parsing Rules file /etc/snort/snort.conf 
Nov  4 15:32:14 firewall snort[30937]: FATAL ERROR: Undefined variable name:
(/etc/snort/snort.conf:48): eth0_ADDRESS 

See also:
http://www.networksecurityarchive.org/html/Snort-Users/2006-09/msg00152.html

Sounds like it needs to be backported to 2.6.0 until 2.6.1 is released.

Comment 1 Dennis Gilmore 2007-01-03 04:38:26 UTC
sorry about slowness.  2.6.1.1  is currently in extras


Note You need to log in before you can comment on or make changes to this bug.